<!-- block__testimonials--v1 -->
<section class="block block__testimonials block__testimonials--v1">
	<div class="container">
		<h3 class="block__title block__title--standard block__title--center">Testimonials .v1</h3>
		<div class="testimonials testimonials--v1">
			<div class="testimonials__item">
				<div class="testimonials__wrapper">
					<div class="testimonials__author-image">
						<img src="img/testimonials/team-img-02.jpg" alt="img">
					</div>
					<div class="testimonials__author-rating">
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>

					</div>
				</div>
				<div class="testimonials__text-content">
					<h3 class="block__title block__title--standard block__title--testimonials">Angella L.</h3>
					<p class="block__text block__text--testimonials">
						"No More To Go has changed my life! It has taught me how to cook delicious, healthy meals for my family. It inspires me week-by-week to cook something I have never cooked before. Even my 2-year old enjoys most of the meals! I highly recommend it!"
					</p>
					<p class="block__text block__text--date">
						March 30, 2016
					</p>
				</div>

			</div>
			<div class="testimonials__item">
				<div class="testimonials__wrapper">
					<div class="testimonials__author-image">
						<img src="img/testimonials/team-img-01.jpg" alt="img">
					</div>
					<div class="testimonials__author-rating">
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>
						<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
							<path
								d="M12 2L15.09 8.26L22 9.27L17 14.14L18.18 21.02L12 17.77L5.82 21.02L7 14.14L2 9.27L8.91 8.26L12 2Z"
								stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg>

					</div>
				</div>
				<div class="testimonials__text-content">
					<h3 class="block__title block__title--standard block__title--testimonials">Christa N.</h3>
					<p class="block__text block__text--testimonials">
						"I love this subscription! I can't recommend it highly enough! We have had so many incredible meals because of this subscription - and quick and easy! When my subscription runs out, I will definitely be renewing."
					</p>
					<p class="block__text block__text--date">
						April 9, 2016
					</p>
				</div>

			</div>
		</div>
		<div class="testimonials__bottom">
			<a href="#">Get Cook'n Healthy</a>
			<p>Download the App</p>
		</div>
	</div>
</section>
<!-- ./block__testimonials--v1 -->